Receive a single A/B test experiment
Get A/B test experiment by ID. An experiment belonging to another site is not visible and returns 404.
get
Authorizations
X-Recart-API-KeystringRequired
It can be obtained in Recart account after contacting Support
Path parameters
idstringRequired
ID of the experiment
Responses
200
Ok
application/vnd.api+json
4XX
HTTP Error response
application/vnd.api+json
5XX
HTTP Error response
application/vnd.api+json
get/optin-tool-experiments/{id}
GET /app-integrations/2023-12/optin-tool-experiments/{id} HTTP/1.1
Host: api.recart.com
X-Recart-API-Key: YOUR_API_KEY
Accept: */*
{
"data": {
"type": "optin-tool-experiments",
"attributes": {
"id": "655637c97825e6ae655fe1d9",
"name": "Teaser vs no teaser",
"status": "draft",
"dateFrom": "2026-07-27T00:00:00.000Z",
"dateTo": "2026-08-10T00:00:00.000Z",
"optinToolIds": [
"655637c97825e6ae655fe1c9",
"655637c97825e6ae655fe1b5"
],
"variants": [
{
"optinToolId": "655637c97825e6ae655fe1c9",
"weight": 0.5,
"isControl": true
}
],
"primaryMetric": "smsOptin",
"winnerOptinToolId": "655637c97825e6ae655fe1c9",
"winnerMetricValue": 0.0135,
"winnerOptinRate": 0.0135,
"tags": [
{
"value": "headline",
"label": "Headline"
}
],
"notes": "Testing a shorter headline on the mobile popup",
"createdAt": "2026-07-20T09:14:33.000Z",
"updatedAt": "2026-08-10T00:00:01.000Z"
}
}
}Last updated
Was this helpful?